<rdmtree>
	<version>1.02</version>
	<node>
		<name>.</name>
		<permanent />
		<add />
		<get />
		<replace />
		<acl>Replace=*&amp;Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*</acl>
		<node>
			<name>FUMO</name>
			<exec />
			<get />
			<add />
			<acl>Add=*&amp;Delete=*&amp;Exec=*&amp;Get=*&amp;Replace=*</acl>
			<node>
				<name>CNGFWPkg1</name>
				<add />
				<exec />
				<get />
				<replace />
				<leaf>
					<name>State</name>
					<exec />
					<get />
					<replace />
					<format>int</format>
					<value>10</value>
				</leaf>
				<leaf>
					<name>Transport</name>
					<get />
					<replace />
					<format>chr</format>
				</leaf>
				<node>
					<name>DownloadAndUpdate</name>
					<exec />
					<get />
					<replace />
					<leaf>
						<name>PkgURL</name>
						<get />
						<replace />
						<format>chr</format>
						<value>http://update-package-location</value>
					</leaf>
					<leaf>
						<name>test</name>
						<get />
						<replace />
						<delete />
					</leaf>
				</node>
				<node>
					<name>Update</name>
					<add />
					<exec />
					<get />
					<replace />
					<leaf>
						<name>PkgData</name>
						<add />
						<get />
						<replace />
						<format>bin</format>
					</leaf>
				</node>
				<node>
					<name>Download</name>
					<exec />
					<get />
					<replace />
					<leaf>
						<name>PkgURL</name>
						<get />
						<replace />
						<format>chr</format>
						<value>http://update-package-location</value>
					</leaf>
				</node>
				<leaf>
					<name>PkgVersion</name>
					<get />
					<replace />
					<format>chr</format>
				</leaf>
				<leaf>
					<name>PkgName</name>
					<get />
					<replace />
					<format>chr</format>
				</leaf>
			</node>
			<node>
				<name>DownloadAndUpdate</name>
				<exec />
				<get />
				<replace />
				<leaf>
					<name>PkgURL</name>
					<get />
					<replace />
					<format>chr</format>
				</leaf>
			</node>
			<node>
				<name>State</name>
				<get />
				<replace />
			</node>
		</node>
		<node>
			<name>DMAcc</name>
			<add />
			<get />
			<acl>Add=*&amp;Delete=*&amp;Exec=*&amp;Get=*&amp;Replace=*</acl>
			<node>
				<name>SampleAcc</name>
				<delete />
				<get />
				<replace />
				<node>
					<name>AppAuth</name>
					<delete />
					<get />
					<replace />
					<node>
						<name>CLIENT</name>
						<delete />
						<get />
						<replace />
						<leaf>
							<name>AAuthLevel</name>
							<get />
							<replace />
							<value>CLCRED</value>
						</leaf>
						<leaf>
							<name>AAuthType</name>
							<get />
							<replace />
							<value>DIGEST</value>
						</leaf>
						<leaf>
							<name>AAuthName</name>
							<get />
							<replace />
							<value>001085000046870</value>
						</leaf>
						<leaf>
							<name>AAuthData</name>
							<replace />
							<format>bin</format>
							<value>MTIzNDU=</value>
						</leaf>
						<leaf>
							<name>AAuthSecret</name>
							<replace />
							<value>00xr0d7a10fwgu8e</value>
						</leaf>
					</node>
					<node>
						<name>APPSRV</name>
						<delete />
						<get />
						<replace />
						<leaf>
							<name>AAuthLevel</name>
							<get />
							<replace />
							<value>SRVCRED</value>
						</leaf>
						<leaf>
							<name>AAuthType</name>
							<get />
							<replace />
							<value>DIGEST</value>
						</leaf>
						<leaf>
							<name>AAuthName</name>
							<get />
							<replace />
							<value>Cingular</value>
						</leaf>
						<leaf>
							<name>AAuthData</name>
							<replace />
							<format>bin</format>
							<value>MTIzNDU=</value>
						</leaf>
						<leaf>
							<name>AAuthSecret</name>
							<replace />
							<value>30xr0d3a70fwguef</value>
						</leaf>
					</node>
				</node>
				<leaf>
					<name>Name</name>
					<get />
					<replace />
					<value>Cingular</value>
				</leaf>
				<leaf>
					<name>ServerID</name>
					<get />
					<value>Cingular</value>
				</leaf>
				<leaf>
					<name>AppID</name>
					<get />
					<replace />
					<value>w7</value>
				</leaf>
				<node>
					<name>AppAddr</name>
					<delete />
					<get />
					<replace />
					<node>
						<name>APPSRV</name>
						<delete />
						<get />
						<replace />
						<leaf>
							<name>AddrType</name>
							<get />
							<replace />
							<value>URI</value>
						</leaf>
						<node>
							<name>Port</name>
							<delete />
							<get />
							<replace />
							<node>
								<name>Port</name>
								<delete />
								<get />
								<replace />
								<leaf>
									<name>PortNbr</name>
									<get />
									<replace />
									<value>443</value>
								</leaf>
							</node>
						</node>
						<leaf>
							<name>Addr</name>
							<get />
							<replace />
							<value>https://xdm.wireless.att.com:443/oma</value>
						</leaf>
					</node>
				</node>
			</node>
		</node>
		<node>
			<name>DevDetail</name>
			<permanent />
			<get />
			<node>
				<name>URI</name>
				<permanent />
				<get />
				<leaf>
					<name>MaxSegLen</name>
					<permanent />
					<get />
					<format>int</format>
					<value>31</value>
				</leaf>
				<leaf>
					<name>MaxTotLen</name>
					<permanent />
					<get />
					<format>int</format>
					<value>255</value>
				</leaf>
				<leaf>
					<name>MaxDepth</name>
					<permanent />
					<get />
					<format>int</format>
					<value>16</value>
				</leaf>
			</node>
			<leaf>
				<name>SwV</name>
				<permanent />
				<get />
				<format>chr</format>
			</leaf>
			<leaf>
				<name>OEM</name>
				<permanent />
				<get />
				<format>chr</format>
				<value>ZTE</value>
			</leaf>
			<leaf>
				<name>LrgObj</name>
				<permanent />
				<get />
				<format>bool</format>
				<value>true</value>
			</leaf>
			<leaf>
				<name>HwV</name>
				<permanent />
				<get />
				<format>chr</format>
				<value>wx8A</value>
			</leaf>
			<leaf>
				<name>FwV</name>
				<permanent />
				<get />
				<format>chr</format>
			</leaf>
			<leaf>
				<name>DevTyp</name>
				<permanent />
				<get />
				<format>chr</format>
				<value>Device</value>
			</leaf>
			<node>
				<name>Ext</name>
				<permanent />
				<get />
			</node>
		</node>
		<node>
			<name>DevInfo</name>
			<permanent />
			<get />
			<leaf>
				<name>Mod</name>
				<permanent />
				<get />
				<format>chr</format>
				<value>Z222</value>
			</leaf>
			<leaf>
				<name>Man</name>
				<permanent />
				<get />
				<format>chr</format>
				<value>ZTE</value>
			</leaf>
			<leaf>
				<name>Lang</name>
				<permanent />
				<get />
				<format>chr</format>
			</leaf>
			<leaf>
				<name>DmV</name>
				<permanent />
				<get />
				<format>chr</format>
				<value>1.2</value>
			</leaf>
			<leaf>
				<name>DevId</name>
				<permanent />
				<get />
				<format>chr</format>
			</leaf>
		</node>
		<leaf>
			<name>test</name>
			<exec />
			<get />
			<replace />
		</leaf>
	</node>
</rdmtree>
